Subject: (whorl) Names, animals and meanings (U)

From: mary whalen <marewhalen at yahoo.com>
Date: Mon, 03 Aug 1998 21:18:38 +0000

This is Sean Whalen (prion).

Urus.  Bos primigenius.  Also called the aurochs.  Ten foot long
bovid.  Domesticated by humans.  Now extinct. Criminal.  Associate of
Auk's.  Sentenced to the pits. Led group.  Gave information to the
Trivigauntis.  This is the only species used as a name in the books
that is extinct.  Saying the letters in the name sounds like "you are
you is."  This reminds me of Mint telling Urus that some people are
just naturally bad and can't be changed, you are what you are.

prion
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/